Subject: bug#12585: diff refine should highlight space changes better (feature request)

From: Stefan Monnier <[email-masked]>
Date: Sat, 06 Oct 2012 12:07:59 -0400

> When I diff from magit, it highlights spaces at EOL. see: http://puu.sh/1bY8l
> The default diff refinining does not do that.  In fact, we should be
> able to do better than magit and highlight inline space changes as
> well.

AFAIK Emacs-24's diff-mode does that as well, regardless of diff-refine-hunk.

        Stefan